Subject: [Pce] [Editorial Errata Reported] RFC5520 (1776)

From: RFC Errata System <[email-masked]>
Date: Tue, 5 May 2009 04:12:10 -0700 (PDT)

The following errata report has been submitted for RFC5520,
"Preserving Topology Confidentiality in Inter-Domain Path Computation Using a Path-Key-Based Mechanism".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5520&eid=1776

--------------------------------------
Type: Editorial
Reported by: Alfred Hoenes <[email-masked]>

Section: 8.2, pg. 18

Original Text
-------------
|  [RBNF]     Farrel, A., "Reduced Backus-Naur Form (RBNF) A Syntax Used
|             in Various Protocol Specifications", Work in Progress,
|             November 2008.

Corrected Text
--------------
|  [RBNF]     Farrel, A., "Routing Backus-Naur Form (RBNF): A Syntax Used
|             in Various Protocol Specifications", RFC 5511, April 2009.

Notes
-----
Rationale:  [[ may be deleted on approval of this erratum ]]

a) The referenced document has been published as RFC 5511 shortly
   *before* this RFC.

b) The expansion of "RBNF" in general, and in particular the title
   of that document, have been changed before IESG approval, with
   the -09 draft version submitted to the RFC Editor.
   "RBNF" officially stands for "Routing BNF".
   Also, the clarifying colon is missing in the citation.

It could have been expected that the RFC Editor better coordinate
between the documents in his Queue.

Hint: b) also affects other RFCs published since the draft of RFC 5511
  has entered the RFC Editor Queue, e.g. RFC 5440 ff. and RFC 5455.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5520 (draft-ietf-pce-path-key-05)
--------------------------------------
Title               : Preserving Topology Confidentiality in Inter-Domain Path Computation Using a Path-Key-Based Mechanism
Publication Date    : April 2009
Author(s)           : R. Bradford, Ed., JP. Vasseur, A. Farrel
Category            : PROPOSED STANDARD
Source              : Path Computation Element
Area                : Routing
Stream              : IETF
Verifying Party     : IESG